Python Flask Basics Welcome to Flask First Steps

flask is not installed on my workspace ( not showing the " flask==.0.10.1 "on the console ) can't get started.

I can't get started because its not showing the "The flask==0.10.1" on the bottom console. I've relaunched the workspace several times and nothing.

Ayman Said
Ayman Said
Python Web Development Techdegree Student 11,621 Points

Hi christian marzano You don't need the exact Flask version mentioned in the video, the lastest is also fine which now satands on 1.0.2. Have you tried to install it via the pip install flask ? also you may verify by pip freeze this would displays all the globally installed packages. Please refer to the first video in this course for reference.